# Uses of Interface
org.eclipse.birt.chart.model.type.GanttSeries

Packages that use GanttSeries
Package
Description
org.eclipse.birt.chart.model.type
Contains a default out-of-the-box set of series type interfaces that are associated with all charts.
org.eclipse.birt.chart.model.type.impl
Contains a default out-of-the-box set of series type core implementation classes that are associated with all charts.

## Uses of GanttSeries in org.eclipse.birt.chart.model.type

Methods in org.eclipse.birt.chart.model.type that return GanttSeries
Modifier and Type
Method
Description
`GanttSeries`
GanttSeries.`copyInstance()`
`GanttSeries`
TypeFactory.`createGanttSeries()`
Returns a new object of class 'Gantt Series'.

## Uses of GanttSeries in org.eclipse.birt.chart.model.type.impl

Classes in org.eclipse.birt.chart.model.type.impl that implement GanttSeries
Modifier and Type
Class
Description
`class`
`GanttSeriesImpl`
An implementation of the model object 'Gantt Series'.
Methods in org.eclipse.birt.chart.model.type.impl that return GanttSeries
Modifier and Type
Method
Description
`GanttSeries`
GanttSeriesImpl.`copyInstance()`
`GanttSeries`
TypeFactoryImpl.`createGanttSeries()`